### Property

# Adw NavigationView:vhomogeneous

since: 1.7

#### Declaration

    property vhomogeneous: gboolean [ read, write ]

#### Description [src]

Whether the view is vertically homogeneous.

If the view is vertically homogeneous, it allocates the same height for all pages.

If it’s not, the view may change height when a different page becomes visible.

Type:`gboolean`

Available since: 1.7

Default value | FALSE
Getter method | `adw_navigation_view_get_vhomogeneous()`
Setter method | `adw_navigation_view_set_vhomogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no